contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0302973
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/302973
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/302973
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0302973.html
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0302973/
identification:
  abstract:
    en: This dataset contains profile discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH on total scale, water temperature, salinity, nutrients,
      and oxygen collected during the NOAA Ship Henry B. Bigelow cruise HB2303 (EXPOCODE
      33HH20230808) in New York Bight, North Atlantic Ocean, Stellwagen Bank National
      Marine Sanctuary from 2023-08-08 to 2023-08-24. Increasing amounts of atmospheric
      carbon dioxide from human industrial activities are causing changes in global
      ocean carbon chemistry ultimately resulting in a reduction in pH, a process
      termed ocean acidification. Studies have demonstrated adverse effects on calcifying
      organisms, particularly some invertebrates, corals, sea urchins, pteropods,
      and coccolithophores, but also on species of commercial interest such as oysters
      or crabs. In support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP), the Ecosystem Monitoring Cruises (ECOMON)
      are utilized to collect water samples to measure water column inorganic carbon
      and hydrographic parameters including nutrients. Samples are collected at three
      depths (surface, mid-depth and near bottom) at select stations on a quarterly
      basis in the northeastern Atlantic continental shelf region off the United States.
      Water samples are sent to and analyzed by scientists at the Atlantic Oceanographic
      & Meteorological Laboratory (AOML) for dissolved inorganic carbon, pH and total
      alkalinity concentrations. Additional samples are analyzed for nutrient concentrations
      at the University of Maine. These data are used to monitor short-long term coastal
      ocean acidification trends.
    fr: This dataset contains profile discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH on total scale, water temperature, salinity, nutrients,
      and oxygen collected during the NOAA Ship Henry B. Bigelow cruise HB2303 (EXPOCODE
      33HH20230808) in New York Bight, North Atlantic Ocean, Stellwagen Bank National
      Marine Sanctuary from 2023-08-08 to 2023-08-24. Increasing amounts of atmospheric
      carbon dioxide from human industrial activities are causing changes in global
      ocean carbon chemistry ultimately resulting in a reduction in pH, a process
      termed ocean acidification. Studies have demonstrated adverse effects on calcifying
      organisms, particularly some invertebrates, corals, sea urchins, pteropods,
      and coccolithophores, but also on species of commercial interest such as oysters
      or crabs. In support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP), the Ecosystem Monitoring Cruises (ECOMON)
      are utilized to collect water samples to measure water column inorganic carbon
      and hydrographic parameters including nutrients. Samples are collected at three
      depths (surface, mid-depth and near bottom) at select stations on a quarterly
      basis in the northeastern Atlantic continental shelf region off the United States.
      Water samples are sent to and analyzed by scientists at the Atlantic Oceanographic
      & Meteorological Laboratory (AOML) for dissolved inorganic carbon, pH and total
      alkalinity concentrations. Additional samples are analyzed for nutrient concentrations
      at the University of Maine. These data are used to monitor short-long term coastal
      ocean acidification trends. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0302973, 33HH20230808, AMMONIA, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER,
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDOXYmg, CTDPRS, CTDSAL, CTDTMP, Coastal OAP, DEPTH - OBSERVATION,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce', Depth_sampling, Depth_station, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, HB2303, 'HENRY B. BIGELOW (call sign: WTDF,
          ICES code: 33HH, 2005-)', NISKIN BOTTLES, NITRIT+NITRAT, NOAA Ship Henry
          B. Bigelow, New York Bight, Niskin bottle, North Atlantic Ocean, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, SALINOMETERS, SILCAT, Ships, Sigma-Theta,
        Stellwagen Bank National Marine Sanctuary, TAlk, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, UMAINE > University of Maine, US DOC; NOAA; NMFS; Northeast Fisheries
          Science Center, University of Maine, WATER DENSITY, chemical, discrete sample,
        nitrate + nitrite content (concentration), nutrient autoanalyzer, profile,
        salinometer, silicate, temperature sensor, titrator]
      fr: [0302973 (FR), 33HH20230808 (FR), AMMONIA (FR), AMMONIUM (NH4) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD
          > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDOXYmg (FR), CTDPRS
          (FR), CTDSAL (FR), CTDTMP (FR), Coastal OAP (FR), DEPTH - OBSERVATION (FR),
        DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', Depth_sampling (FR), Depth_station
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), HB2303 (FR), 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH,
          2005-) (FR)', NISKIN BOTTLES (FR), NITRIT+NITRAT (FR), NOAA Ship Henry B.
          Bigelow (FR), New York Bight (FR), Niskin bottle (FR), North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        SALINOMETERS (FR), SILCAT (FR), Ships (FR), Sigma-Theta (FR), Stellwagen Bank
          National Marine Sanctuary (FR), TAlk (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), UMAINE > University of Maine (FR), US DOC; NOAA; NMFS; Northeast
          Fisheries Science Center (FR), University of Maine (FR), WATER DENSITY (FR),
        chemical (FR), discrete sample (FR), nitrate + nitrite content (concentration)
          (FR), nutrient autoanalyzer (FR), profile (FR), salinometer (FR), silicate
          (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS
          > PH METERS, PHSPHT, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, pH, pH sensor, phosphate, physical, total
          alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PH METERS > PH METERS (FR), PHSPHT (FR), SALINITY (FR),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), pH (FR), pH sensor (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, nutrients, and other variables
      collected from profile and discrete observations during NOAA Ship Henry B. Bigelow
      cruise HB2303 (EXPOCODE 33HH20230808) in New York Bight, North Atlantic Ocean,
      Stellwagen Bank National Marine Sanctuary from 2023-08-08 to 2023-08-24 (NCEI
      Accession 0302973)
    fr: Dissolved inorganic carbon, total alkalinity, nutrients, and other variables
      collected from profile and discrete observations during NOAA Ship Henry B. Bigelow
      cruise HB2303 (EXPOCODE 33HH20230808) in New York Bight, North Atlantic Ocean,
      Stellwagen Bank National Marine Sanctuary from 2023-08-08 to 2023-08-24 (NCEI
      Accession 0302973) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0302973
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.4783, 35.995, -65.4433, 44.4933]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
